> ## Documentation Index
> Fetch the complete documentation index at: https://cal.com/docs/llms.txt
> Use this file to discover all available pages before exploring further.

# Clear a host's limit for a pool

> Returns the host to the pool's limits. If accessed using an OAuth access token, the `TEAM_EVENT_TYPE_WRITE` scope is required.



## OpenAPI

````yaml /api-reference/v2/openapi.json delete /v2/teams/{teamId}/booking-limit-pools/{poolId}/hosts/{userId}
openapi: 3.0.0
info:
  title: Cal.com API v2
  description: ''
  version: 1.0.0
  contact: {}
servers: []
security: []
tags: []
paths:
  /v2/teams/{teamId}/booking-limit-pools/{poolId}/hosts/{userId}:
    delete:
      tags:
        - Teams / Booking limit pools
      summary: Clear a host's limit for a pool
      description: >-
        Returns the host to the pool's limits. If accessed using an OAuth access
        token, the `TEAM_EVENT_TYPE_WRITE` scope is required.
      operationId: TeamsBookingLimitPoolsController_clearHost
      parameters:
        - name: Authorization
          in: header
          description: >-
            value must be `Bearer <token>` where `<token>` is api key prefixed
            with cal_, managed user access token, or OAuth access token
          required: true
          schema:
            type: string
        - name: teamId
          required: true
          in: path
          schema:
            type: number
        - name: poolId
          required: true
          in: path
          description: Pool UUID; short UUID form is accepted too.
          schema:
            type: string
            format: uuid
        - name: userId
          required: true
          in: path
          description: User UUID; short UUID form is accepted too.
          schema:
            type: string
            format: uuid
      responses:
        '204':
          description: ''

````

This documentation is built and hosted on [Mintlify](https://mintlify.com), a developer documentation platform.